Replying to "QSerialPort compatibility between 5.2 and 5.10"
Discard
Compose Show Preview